<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>JS Selection Control Structures Activity</title>

	</head>
	<body>



		<script type="text/javascript" src="a1.js"></script>
	</body>
</html>